body { font-family:Verdana, Arial, Helvetica, sans-serif; }
small { font-size:80%; } 

.border img { border:#000 solid 1px; }
.border a   { text-decoration: none; }

td.strike { text-decoration:line-through;  }
td.blink { /* text-decoration:blink; */ font-weight:bold; color:#D90026;}

#NavMain { margin-top:20px; font-family:Arial, Verdana, Helvetica, sans-serif; font-weight:bold; font-size:0.8em; color:#003399; }
#NavMain ul { list-style:inline; margin:0; padding-left:5px; }
#NavMain li { background:url(../images/i-nav.gif) no-repeat; list-style-type:none;  padding:0 0 10px 15px; line-height:1em; }
#NavMain a { text-decoration:none; display:block; color:#003399;}
#Navmain a:hover { color:#D90026; }

.title span { display:none; }
h1.family   { background-image:url(../images/pagelabels/i-family-deluxe.gif); width:295px; height:38px; }
h1.premier  { background-image:url(../images/pagelabels/i-premier.gif); width:295px; height:38px; }
h1.disabled { background-image:url(../images/pagelabels/i-disabled.gif); width:295px; height:38px; }
h1.deluxe   { background-image:url(../images/pagelabels/i-deluxe.gif); width:295px; height:38px; }
h1.queen    { background-image:url(../images/pagelabels/i-queen.gif); width:295px; height:38px; }
h1.poolside { background-image:url(../images/pagelabels/i-family-poolside.gif); width:295px; height:38px; }
h1.studio   { background-image:url(../images/pagelabels/i-poolside-studio.gif); width:295px; height:38px; }
h1.budget   { background-image:url(../images/pagelabels/i-budget.gif); width:295px; height:38px; }
h1.backpacker   { background-image:url(../images/pagelabels/i-backpackers.gif); width:295px; height:38px; }
h1.site     { background-image:url(../images/pagelabels/i-sites.gif); width:295px; height:38px; }
h1.location { background-image:url(../images/pagelabels/i-location.gif); width:295px; height:38px; }
h1.enquiries     { background-image:url(../images/pagelabels/i-enquiries.gif); width:295px; height:38px; }
h1.reservation   { background-image:url(../images/pagelabels/i-reservations.gif); width:295px; height:38px; }
h1.position   { background-image:url(../images/pagelabels/i-position.gif); width:365px; height:38px; }
h1.deluxe-poolside   { background-image:url(../images/pagelabels/i-deluxe-poolside.gif); width:300px; height:38px; }
h1.superior-poolside   { background-image:url(../images/pagelabels/i-superior-poolside.gif); width:300px; height:38px; }

.tariff-images a {
  text-decoration:none;
  color:#003399;
}

.tariff-images img {
  border:#CFD9EC solid 2px;
}

.tariff-images a:hover img {
  border:#FFCC00 solid 2px;
}

.tariff-images a:hover {
  color:#CFD9EC;
}

.special-arrow {
  background-image:url(../images/g-arrow.gif);
  background-repeat:no-repeat;
  background-position:50% 80%;
}

.pop-images img {
  border:0;
}

.tariff-images .booking-button, .booking-button {
	color:#fff;
	text-decoration:none;
	font-size:0.675em;
	background:transparent url('../images/g-booking.gif') no-repeat;
	height:62px;
	width:192px;
	display:block;
	padding:24px 0px 0 30px;
	text-align:left;
	margin: 0 0 0 20px;
	}

.special {
	padding-top: 15px;
	}
	
.pirateship {
	font-size:0.675em;
	width:230px;
	height:245px;
	background:url('../images/g-oval.jpg') no-repeat 45px 7px;
	float:right;
	text-align:center;
	margin-left:0px;
	}
.pirateship img {
	margin: 9px 0;
	}
.pirateship a {
	color:#000;
	}
.pirateship a:hover {
	color:#003399;
}
.pirateship p {
	margin:9px 0;
	}

/* Virtual tour link */

a.virtualtour {
  background: transparent url('../images/g-virtualtour-r.gif') no-repeat scroll top right;
  color:#fff;
  display: block;
  float: left;    
  font-size: 15pt;
  height: 83px;    
  margin:0 0 6px 0;
  padding-right: 5px; /* sliding doors padding */
  text-decoration: none;
  cursor:pointer;
  font-style: italic;    
}

a.virtualtour span {
  background: transparent url('../images/g-virtualtour-l.gif') no-repeat;
  display: block;
  line-height: 83px;
  padding: 0 8px 5px 95px;
}

a:hover.virtualtour {
  color:#99ADD6;  
  text-decoration:none;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

* html .clear {
  zoom: 1;
}

.right {
  float: right;
}

.left {
  float: left;
}

.left img {
  margin: 0 20px 10px 0;
}

.right a.virtualtour {
  margin: 0 0 0 20px;
}

.pop-caption {
  width: 158px;
  float: left;
  font-size: 9pt;
  margin: 0 10px 0 0;  
}

.pop-caption a {
  text-decoration: none;
  color: #000;  
}

#content p, #content ul {
  font-size: 9pt;
}